<?php 

$dbUsername="karamelh_qtunit";
$psswd = "karamelh_qtunit";
$dbName = "karamelh_qtunit";
$hostName = "localhost";

$myConn= $conn= $con = mysqli_connect($hostName,$dbUsername,$psswd,$dbName);
if(!$myConn){
    die("Could not connect at the moment because ". mysqli_connect_error());
}

$adminemail="mail@karamelscript.com.ng";
$sitename="Quantum Trust Unit";
$siteurl="https://https://karamelscript.com.ng/qtunit/";

?>
